#企业动态
business = 企業動態
#工作事项
work = 工作事項
#我回复的
reply = 我回復的
#还可以输入140
num = 還可以輸入140
#附件上传
upload = 附件上傳
#表情
expression = 表情
#发公告
bulletin = 發公告
#发送范围
scope = 發送範圍
#发布
release = 發布
#全部
all = 全部
#公告
announcement = 公告
#提醒
caution = 提醒
#未读
unread = 未讀
#类型
type = 類型
#待办
backlog = 待辦
#抄送
sent = 抄送
#催办
urging = 催辦
#回退
fallback = 回退
#超时
timeout = 超時
#已送出
sentOut = 已送出
#全部标记已读
allTagsRead = 全部標記已讀
#我回复的
IReply = 我回復的
#回复我的
ReplyToMy = 回復我的
#动态中提到我的
motion = 動態中提到我的
#评论中提到我的
comments = 評論中提到我的
#发公告
announcement = 發公告
#标题：
title = 標題：
#接收人：
receiver = 接收人：
#公告内容
content = 公告內容
#其他设置：
settings = 其他設置:
#置顶
top = 置頂
#发布
release = 發布
#取消
cancel = 取消
#发送范围:
range = 發送範圍：